
html {
	background-color:#222;
}

body {
	margin:0px auto;
	text-align:center;
	background-color:#222;
}

ul {
	list-style:disc outside;
	padding-left:30px;
	padding-left:0px !ie;  /* ie hack */
}

table {
	width:100%;
}

tr {
	vertical-align:top;
}

div.block {
	width:746px;
	text-align:left;
	background-color:#fff;
	margin:50px auto;
	padding:30px 40px;
	position:relative;
	background-repeat:repeat-y;
	overflow:hidden;
}

div.block .header, div.block .footer {  /* for text at end of block so block bottom graphic does not cover it */
	position:relative;
	z-index:1;
}

a.no_underline { text-decoration:none; }
a.underline { text-decoration:underline; }

a:link { color:#323232; }
a:visited { color:#323232; }
a:hover { color:#323232; }
a:active { color:#323232; }

.header {
	margin:2.5em 0em 0em 0em !ie;  /* ie hack */
}


.largefont {
	font:2em arial, sans-serif;
	color:#323232;
}

.mediumfont {
	font:1.4em arial, sans-serif;
	color:#323232;
}

.smallfont {
	font:1em arial, sans-serif;
	color:#323232;
}

.imageview {
	position:relative;
	overflow:hidden;
}

.imageview img {
	cursor:pointer;cursor:hand;
	position:absolute;
	top:0px;
}

.imagelabel {
	font:1.2em arial, sans-serif;
	color:#4b91fa;
	margin-top:5px;
}

.button {
	cursor:pointer;cursor:hand;
}

.bordered {
	border:1px solid #222;
}

.not_bordered {
	border-width:0px;
}

.floatright {
	margin:5px 0px 5px 10px;
	float:right;
}

.floatleft {
	margin:5px 10px 5px 0px;
	float:left;
}

.middle {
	vertical-align:middle;
}

.center {
	text-align:center;
}

.block_top {
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
}

.block_bottom {
	position:absolute;
	left:0px;
	bottom:0px;
	bottom:-5px !ie; /* ie hack */	
	z-index:0;
}

#menu {
	position:relative;
	margin:30px auto 30px auto;
	text-align:center;
	white-space:nowrap;
	z-index:9999;
	color:#eee;
	font:1em arial, sans-serif;
}

#menu a {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	padding:0em 1em;
}

#menu a:link { color:#eee; }
#menu a:visited { color:#eee; }
#menu a:hover {	color:#a7f; }
#menu a:active { color:#a7f; }

